#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Changes\ URL=Änderungen (URL)
Directory\ Offset=Verzeichnis-Offset
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=Verzeichnis-Offset vom Arbeitsverzeichnis des aktuellen Jobs. (Mit '.' das aktuelle Arbeitsverzeichnis klonen)
Does\ nothing.=Führt keinen Vorgang durch.
End\ Date=Enddatum
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Das Änderungsprotokoll zum jetzigen Zeitpunkt beenden ('yyyy-MM-dd HH\:mm\:ss z' ODER 'E MMM dd HH\:mm\:ss zzz yyyy' ODER Millisekunden seit Unix-Epoche)
File\ Filters=Dateifilter
File\ System=Dateisystem
FileSystem\ Changelog=FileSystem-Änderungsprotokoll
FileSystem\ Checkout=FileSystem-Check-out
FileSystem\ Cleanup=FileSystem-Bereinigung
FileSystem\ Quiet\ Period=FileSystem-Ruhezeitraum
FileSystem\ Repository=FileSystem-Repository
FileSystem\ Source\ Config=FileSystem-Quellkonfiguration
FileSystem\ Tag=FileSystem-Tag
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=Das neueste Änderungsdatum für das Arbeitsverzeichnis abrufen
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=Anstatt ein SCM-System zu verwenden, wird vom FileSystem-Repository erwartet, dass Dateien im Arbeitsverzeichnis vorhanden sind.
Perform\ a\ cleanup\ of\ the\ working\ directory=Eine Bereinigung des Arbeitsverzeichnisses durchführen
Repository=Repository
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=Das Änderungsprotokoll auf Dateien beschränken, die mit diesen Mustern übereinstimmen. Zeilen beginnen mit '+' (einschließen) und '-' (ausschließen). Die Platzhalter '*', '**' und '?' sind zulässig.
SCM=SCM
Select\ the\ File\ System\ Repository=Das FileSystem-Repository auswählen
Source=Quelle
Source\ Config=Quellenkonfiguration
Start\ Date=Startdatum
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Das Änderungsprotokoll zu diesem Zeitpunkt starten ('yyyy-MM-dd HH\:mm\:ss z' ODER 'E MMM dd HH\:mm\:ss zzz yyyy' ODER Millisekunden seit Unix-Epoche)
